Can I install and use Framwework 1.0 and Framework 2.0 together on Windows Xp machine ?


A

agilegeek

Hi,

I have a windows xp node. I am using Visual Studio 2002.net for vc++
development.

I wanted to ask that can I install and use Framwework 1.0 and Framework
2.0 together on Windows Xp machine ?

Framework 1.0 needs to be installed for VS .NET 2002 support
Framework 2.0 needs to be installed for Adobe 8.0 sdk

Are there any major issues installing 1.0 and 2.0 together ????
Does the system gets corrupt?

Thanks in advance,
Abhishek asthana
 
Ad

Advertisements

P

Plamen Ratchev

Hi Abhishek asthana,

You can install both .NET 1.x and .NET 2.0 (also .NET 3.0) on the same
computer. They work just fine side by side and so far I have not seen any
problems.

Regards,

Plamen Ratchev
http://www.SQLStudio.com
 
A

agilegeek

Hi Plamen,

Thanks for your early reply.
Maybe, the corrupt issues are yet to be discovered on simultaneous
installation and they are yet untouched.
Does microsoft say anything about this ????


-Abhishek A.
 
P

Plamen Ratchev

Ad

Advertisements

A

agilegeek

Hi Plamen,

Thanks for the super replies.
You are right, I found my answers under column 'Computer with 1.1 and
2.0'
Looking forward to more discussions in future threads.

-Abhishek A.
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top